fields:
- datatype: xsd:anyURI
  description: The F22 Self-Contained Expression for a Witness.
  id: witness_expression
  label: Witness content
  maxOccurs: '1'
  minOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  $subject crm:P128_carries ?value .\n}"
  - insert: "INSERT { \n  $subject crm:P128_carries $value .\n  $value a frbroo:F22_Self-Contained_Expression\
      \ ;\n    a crm:E33_Linguistic_Object .\n} WHERE {}"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
